PLSTAR(3)

NAME
plstar - Initialization

SYNOPSIS
plstar(nx, ny)

DESCRIPTION

Initializing the plotting package. The program prompts for the device keyword or number of the desired output device. Hitting a RETURN in response to the prompt is the same as selecting the first device. If only one device is enabled when PLplot is installed, plstar(3) will issue no prompt. The output device is divided into nx by ny subpages, each of which may be used independently. The subroutine pladv(3) is used to advance from one subpage to the next.

Redacted form: plstar(nx, ny)

This function is used in example 1.

ARGUMENTS

nx (PLINT(3), input)
    Number of subpages to divide output page in the x direction.

ny (PLINT(3), input)
    Number of subpages to divide output page in the y direction.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.